.about-header {
  background: url("/templates/college/assets/img/header-bg.png") no-repeat;
}

.about-header .main-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  text-align: center;
}
.about-header .main-title {
  font-size: 48px;
}
.about-header .main-title .sec-title {
  color: var(--mainColor);
  text-align: center;
  font-family: "PingFang SC";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 16.8px;
}
.about-tag {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background: #fff;
  padding: 0 6%;
  position: sticky;
  top: 10px;
  bottom: 10px;
  z-index: 10;
}
.about-tag .tag-title {
  color: #475266;
  text-align: center;
  font-family: "PingFang SC";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 26px 50px;
}
.about-tag .tag-title:hover {
  background: var(--mainColorRGBA09);
  cursor: pointer;
  color: #fff;
}

.about-tag .tag-title.active {
  background: var(--mainColorRGBA09);
  color: #fff;
}

.about-info {
  background: url("/templates/college/assets/img/about/info-bg.png") no-repeat;
  background-size: 100% 100%;
  padding: 80px 6% 40px;
}

.about-info-img {
  width: 100%;
}
.about-info-text {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  background: #fff;
  margin: 20px 0;
  padding: 40px;
}
.about-info-text .text {
  padding-right: 20px;
}
.about-info-text .text-title {
  color: #000;
  font-family: "PingFang SC";
  font-size: 16px;
  font-weight: 600;
  line-height: 32px;
  text-align: left;
  padding-bottom: 30px;
}
.about-info-text .text-sec {
  color: #475266;
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
}
.about-info-text .text-sec .blue {
  color: var(--mainColor);
}

.about-body {
  padding: 0 6%;
  background: #fff;
}

.main-white {
  padding: 0 6%;
}
.main-white .title {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}

.main-white .title h2 {
  padding: 0;
}

.platform {
  width: 100%;
}

.platform .platform-item {
  border: 1px solid #cbcdd6;
  background: #fff;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
  height: 200px;
  margin-bottom: 20px;
  padding: 0 40px;
  position: relative;
  cursor: pointer;
}
.platform-item .platform-title {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 160% */
  padding-bottom: 10px;
}
.platform-item .platform-sec-title {
  color: #000;
  text-align: center;
  font-family: "PingFang SC";
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 100% */
}
.platform-item.active {
  background: var(--mainColor);
}

.platform-item.active .el-image {
  position: absolute;
  right: 0;
  bottom: 0;
}

.platform-item.active .platform-title {
  color: #fff;
  font-size: 32px;
}
.platform-item.active .platform-sec-title {
  color: #fff;
  font-size: 16px;
}

.main-blue {
  background: rgba(0, 17, 50, 0.8);
}

.main-blue .e-title {
  text-align: center;
}
.main-news {
  position: relative;
}
.main-news .news-img {
  width: 100%;
  position: relative;
}

.main-news .news-title {
  color: #fff;
  font-family: "PingFang SC";
  position: absolute;
  bottom: 40px;
  left: 20px;
}
.main-news .news-title .sec-title {
  color: #fff;
  font-family: "PingFang SC";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 160% */
  padding: 0;
}
.main-news .news-bg {
  background: rgba(0, 17, 50, 0.5);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
